<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>University</title>
    <link rel="stylesheet" type="text/css"  href="vendor/css/bootstrap.min.css">
    <link href="vendor/css/all.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css"  href="resource/css/styles.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100&display=swap" rel="stylesheet">
    <body>
        <header id="home">
              <nav class="navbar navbar-expand-md navbar-light bg-light">
                <div class="container-fluid">
                  <img src="resource/img/sclogo.png" class="img-fluid logo"/>
                  <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                  </button>
                  <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <div class="navbar-nav ml-auto">
                      <a href ="#home"class="nav-item nav-link active navitem">Home</a>
                      <a href ="#gallery" class="nav-item nav-link navitem">Gallery</a>
                      <a href ="#aboutus" class="nav-item nav-link navitem">About Us</a>
                    <form class="d-flex">
                      <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
                      <button class="btn btn-outline-success" type="submit">Search</button>
                    </form>
                  </div>
                </div>
              </nav>

              <div class ="container">
                <div class="jumbotron">
                  <h1 class="display-4">Welcome to CARAT University!</h1>
                  <p class="lead">Everyday , we are growing without rest. Our Tommorows will never stop.</p>
                  <hr class="my-4">
                    <a class="btn btn-primary btn-lg" href="#info" role="button">Contact Us</a>
                </div>
              </div>
        </header>

        <section class="section1" id="gallery">
          <div class="container">
            <h2>University Gallery</h2>
            <input type="radio" name="slider" id="slide1" checked>
            <input type="radio" name="slider" id="slide2">
            <input type="radio" name="slider" id="slide3">
            <div id="slides">
               <div id="overflow">
                  <div class="inner">
                     <div class="slide slide_1">
                      <img src="resource/img/view.jpg" style="width:100%">
                        <div class="slide-content">
                        </div>
                     </div>
                     <div class="slide slide_2">
                        <div class="slide-content">
                      <img src="resource/img/main.jpg" style="width:100%">
                        </div>
                     </div>
                     <div class="slide slide_3">
                        <div class="slide-content">
                      <img src="resource/img/classroom.png" style="width:100%">
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <div id="controls">
               <label for="slide1"></label>
               <label for="slide2"></label>
               <label for="slide3"></label>
            </div>
            <div id="bullets">
               <label for="slide1"></label>
               <label for="slide2"></label>
               <label for="slide3"></label>
            </div>

            <div class="container">
              <div class="row">
                <div class="col text-justify">
                  <h3>SVT Pathway</h3>
                  <p>a planned space, usually outdoors, set aside for the display, cultivation, or enjoyment of plants and other forms of nature, as an ideal setting for social or solitary human life</p>
                </div>
                <div class="col order-5 text-justify">
                  <h3>SVT Bldg</h3>
                  <p>full of classrooms and laboratory for different courses and subjects.</p>
                </div>
                <div class="col order-1 text-justify">
                  <h3>SVT Classroom</h3>
                  <p>the area of teaching quality and describes how teachers design tasks, share authority, and evaluate students' progress.</p>
                </div>
              </div>
            </div>
         </div>
        </section>

        <section class="section2" id="aboutus">
          <div class="container">
            <h2>About Us</h2>
            <div class="card mb-3">
              <img src="resource/img/classroom.png" class="card-img-top" alt="...">
              <div class="card-body">
                <h5 class="card-title">Vision</h5>
                <p class="card-text">The University will have a transformative impact on society through continual innovation in education, research, creativity, and entrepreneurship.</p>
                <h5 class="card-title">Mission</h5>
                <p class="card-text">To create a transformative educational experience for students focused on deep disciplinary knowledge; problem solving; leadership, communication, and interpersonal skills; and personal health and well-being.</p>
              </div>
            </div>
          </div>
        </section>

        <footer id="info">
          <div class="container">
            <div class="row">
              <div class="col-md">
                <h2>CARAT University</h2>
                <p>Contact with us through our Official Facebook, Twitter, Instagram, Email.</p>
                <p class="ft2">
                  Copyright 2015. Carat University. All Rights Reserved Pledis Entertainment,HYBE Labels and SEO by: MSC Philippines
                </p>
                <p class="ft">
                  educational purposes only
                </p>
              </div>
              <div class="col-md">
                <p class="ft2">
                  <form>
                    <div class="mb-3">
                      <label for="exampleInputEmail1" class="form-label">Email address</label>
                      <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
                      <div id="emailHelp" class="form-text">We'll never share your email with anyone else.</div>
                    </div>
                    <div class="mb-3">
                      <label for="exampleInputPassword1" class="form-label">Password</label>
                      <input type="password" class="form-control" id="exampleInputPassword1">
                    </div>
                    <div class="mb-3 form-check">
                      <input type="checkbox" class="form-check-input" id="exampleCheck1">
                      <label class="form-check-label" for="exampleCheck1">Check me out</label>
                    </div>
                    <button type="submit" class="btn btn-primary">Submit</button>
                  </form>
                  <i class="fab fa-facebook"></i>
                  <i class="fab fa-twitter"></i>
                  <i class="fab fa-instagram"></i>
                  <i class="far fa-envelope"></i>
                </p>
              </div>
            </div>
          </div>
    </body>
  <script src="vendor/js/jquery.js"></script>
  <script src="vendor/js/bootstrap.bundle.min.js"></script>
</body>
</html>
